langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - global_zymphonies_theme
id: global_zymphonies_theme_branding
theme: global_zymphonies_theme
region: header
weight: 0
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  provider: system
  label_display: '0'
  use_site_logo: true
  use_site_name: true
  use_site_slogan: false
visibility: {  }
